Table Of Contents

Error -19039: Feature Not Supported In Active LabVIEW Version

Last Modified: November 16, 2020

The active version of the LabVIEW development system does not support the following features:\n

Why does this error occur?

The active version of the LabVIEW development system does not support one or more features used in the test system.

How do I resolve this error?

Use the following suggestions to resolve the issue.
  • Close the currently active version of the LabVIEW development system and launch a version of the LabVIEW development system that supports the features specified.
  • Modify the sequences to remove the features the error message specifies.

Recently Viewed Topics